/*
colors
blue: #004b91;
darker blue: #003d77;
green: #00853f;
darker green: #00632e;
light grey: #F1F1F1;
*/

/* General styles */

/*@import url(http://fonts.googleapis.com/css?family=Lato:900italic,900);*/

body {
	background: url(../img-css/header-bg-x.jpg) center top repeat-x #F1F1F1;
}

.scrisoare h4 {
  color: #00853f;
}
.scrisoare h3 {
  color: #004b91;
  font-size: 32px;
}
.scrisoare .coposu {
  border-top: 1px solid #00853f;
  border-bottom: 1px solid #00853f;
  padding: 10px 0;
  font-size: 14px;
  font-weight: bold;
}

.scrisoare p {
  font-size: 12px;
}


.himg {
	background-image: none;
  background-color: #fff;
	height: 166px;
}
.pntcd-logo {
  /*height: 80px;*/
}
.pagina {
	background-color: #FFF;
	padding-bottom: 50px;
	padding-top: 30px;
}
.banner {
  /*border: 1px solid #eee;*/
}
.page-content {
  font-size: 12px;
}

.rez-body {
	overflow:hidden;
}
.rez-articol{
	padding-bottom: 5px;
  padding-left: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #CCC;
}
.judete {
  border: none;
  table-layout: fixed;
}
.judete a {
  display: block;
  margin: 0;
  padding-top: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
}
.persoana {
  font-weight: bold;
}
.persoana span {
  display: inline-block;
  padding-left: 10px;
  font-weight: normal;
  color: #00853f;
}
/* images style */
.alignleft {margin: 10px 10px 10px 0; float: left;}
.alignright {margin: 10px 0 10px 10px; float: right;}

/* Default paragraph styles */
p {
  font-family: inherit;
  font-weight: normal;
  font-size: 0.875em;
  line-height: 1.4;
  margin-bottom: 1.25em;
  text-rendering: optimizeLegibility; }
  p aside {
    font-size: 0.875em;
    line-height: 1.35;
    font-style: italic; }

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  color: #222222;
  text-rendering: optimizeLegibility;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  line-height: 1.2125em; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #6f6f6f;
    line-height: 0; }

h1 {
  font-size: 2.125em; }

h2 {
  font-size: 1.6875em; }

h3 {
  font-size: 1.375em; }

h4 {
  font-size: 1.125em; }

h5 {
  font-size: 1.125em; }

h6 {
  font-size: 1em; }

hr {
  border: solid #dddddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25em 0 1.1875em;
  height: 0; }

/* navigation bar */

.tnav {
	background-color: #004b91;
}
.top-bar {
    background: none repeat scroll 0 0 #004b91;
    margin-right: -15px;
}
.top-bar-section li a:not(.button) {
    background: none repeat scroll 0 0 #004b91;
    line-height: 42px;
    /* padding: 0 20px; */
}
.top-bar-section li a:not(.button):hover {
    background: #003d77;
}

.top-bar-section ul li > a {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    text-shadow: 0px 2px 0px rgb( 0, 60, 120 );
    display: block;
    font-size: 1em;
    font-weight: normal;
    padding: 6px 0 6px 15px;
    width: 100%;
    text-transform: uppercase;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-color: -moz-use-text-color #003d77 -moz-use-text-color #003d77;
}

.home-icon {
	display: inline-block;
	margin-top: 7px;
}

/* slideshow */

.slideshow .columns {
	background-color: #fff;
	padding: 0;
}
.slideshow h3 {
	color: #fff;
	margin-top: 10px;
}

/* articole recente */

.data { padding: 0;}
.data-luna {
	background-color: #004b91;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 9px;
	width: 60px;
	margin-bottom: 0;
	padding: 2px 0;
}
.data-ziua {
	background-color: #00853f;
	color: #fff;
	text-align: center;
	font-size: 40px;
	width: 60px;
	margin-bottom: 0;
	font-family: "Arial Narrow", Arial, sans-serif;
}

.titlu .columns {
	padding-left: 0;
}
.titlu .columns h6 {
	display: inline-block;
	padding: 5px 15px 4px 20px;
	background-color: #00853f;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	border-bottom: 3px solid #E0E0E0;
}

.art-rec-rez {
	overflow: visible;
	padding-bottom: 10px;
	border-bottom: 1px dotted #dedede;
	margin-top: 5px;
}

.art-rec-thmb {
	float: left;
	margin-right: 15px;
	width: 150px;
}
.art-rec-body {
	overflow: hidden;
}

.art-rec-body p {
	margin-bottom: 5px;
}

.small-green {
	padding: 6px 12px;
	background-color: #00853f;
	color: #fff;
	font-size: 11px;
	display: inline-block;
	border-radius: 2px;
}
.small-green:hover {
	background-color: #00632e;
	color: #fff;
}

/* pagina */
.page-inner {
	padding: 0 30px 50px 30px;
}
.main-img {
	margin-bottom: 20px;
}

/* coloana dreapta */
.newsletter {
  background-color: #EEEEEE;
  padding: 5px 15px 15px 15px;
  margin-bottom: 15px;
}

.newsletter h5 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-style: italic;
  color: #717171;
}

.newsletter input {
  margin: 0 0 0.5em;
}

.col-right {
	padding-left: 0;
}

.col-right h4 {
	border-top: 1px solid #00853f;
	color: #00853f;
	padding-top: 5px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-style: italic;
}
.col-right p {
	font-size: 12px;
}

/* footer */
.btm {
	padding: 20px 0;
	margin-bottom: 50px;
	background-color: #fff;
  font-size: 12px;
}
.btm-menu p {
	padding: 5px 30px;
	background-color: #004b91;
	color: #fff;
}
.btm-right {

}

/* ovewrite foundation */

.top-bar.expanded .title-area {
    background: none repeat scroll 0 0 #004b91;
}

h1, h2, h3, h4, h5, h6 {
	color: #004b91;
}

a {
    color: #004b91;
    line-height: inherit;
    text-decoration: none;
}
a:hover {
    color: #00853f;
}

.orbit-container .orbit-slides-container > * .orbit-caption {
    background-color: #00853F;
    background-image: -moz-linear-gradient( 90deg, rgb(0,133,63) 0%, rgb(0,117,55) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(0,133,63) 0%, rgb(0,117,55) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(0,133,63) 0%, rgb(0,117,55) 100%);
    bottom: 0;
    color: #FFFFFF;
    font-size: 0.875em;
    padding: 10px 20px 0 20px;
    position: absolute;
    width: 25%;
    right: 0;
    top: 0;
    z-index: 10;
}
.orbit-container {
    background: none repeat scroll 0 0 #FFF;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.orbit-bullets {
	display: block;
	margin: 0;
    overflow: hidden;
    position: absolute;
    width: 200px;
    height: 20px;
    top: 330px;
    left: 770px;
    z-index: 30;
}
.orbit-container .orbit-slide-number {
    display: none;
}
.orbit-bullets li.active {
    background: none repeat scroll 0 0 #fff;
}
.orbit-bullets li {
    background: none repeat scroll 0 0 #00853F;
    border: 1px solid #fff;
    border-radius: 1000px 1000px 1000px 1000px;
    display: block;
    float: left;
    height: 0.75em;
    margin-right: 6px;
    width: 0.75em;
    cursor: pointer;
}
.orbit-container .orbit-timer {
    display: none;
}
.orbit-prev, .orbit-next { display: none; }

.temp-img {
	margin-bottom: 15px;
}
.sursa {
  color: #004b91;
  font-weight: bold;
}

.motiunea {
  padding-bottom: 20px;
  margin-left: 0px;
  overflow: hidden;
}

#fb_container {
  width: 230px;
}


#sustine_container { display: none; position: fixed; top: 230px; left: -557px; width: 600px; height: 200px; z-index: 100; overflow: visible; } 
#sustine_open { width: 43px; height: 140px; display: block; position: absolute; top: 0; right: 0; background: url(../img-css/sustine.gif) 0 0 no-repeat; } 
#sustine_open span { display: none; } 
#sustine_inner { overflow: hidden; background-color: #fff; margin-right: 43px; padding-top: 30px; padding-bottom: 30px; padding-right: 20px; border: 3px solid #ccc; } 
.sustine_col { width: 45%; float: left; margin-left: 5%;} 
#sustine_container h3 { color: #002147; font-size: 21px; } 
#sustine_container p { color: #002147; } 
a.btn_inscriere { display: inline-block; background-color: #235937; color: #FFFFFF; font-size: 18px; margin-top: 20px; padding: 6px 16px; } 
a.btn_inscriere:hover { color: #fff; background-color: #002147; }



/* POP-UP APEL START */
#popApel
{
	padding: 0;
	/* width: 50%; */
}
#popApel img
{
	width: 100%;
	height: 75px;
}
#popApel h4
{
	color: #00853f;
}
#popContent
{
	padding: 0 30px;
}
#popContent a
{
	font-weight: bold;
	text-transform: uppercase;
}
#popApel a.close-reveal-modal
{
	top: 1em;
}
/* POP-UP APEL END */

.page-inner ol { margin-left: 30px; }


/* puse de Radu start */

textarea { height: auto; }

/* Breadcrumbs */
.bread_crumbs {
	/* overflow: hidden; */
	margin-left: 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #444444;
  }
  .bread_crumbs span
  {
	font-weight: normal;
	color: #999999;
  }

blockquote
{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #222222;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.2125em;
	font-size: 1.125em;
	color: #004b91;
}  

#inscriere
{
	border-bottom: 1px solid #00853f;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#inscriere h4
{
	border-top: 0 none #fff;
}

#semneaza_scrisoare .hidden
{
	display: none;
}

#error
{
	display: none;
}
#error, #error_div
{
	padding: 20px;
	border: 1px dashed #f00;
	color: #f00;
	font-weight: bold;
	background-color: #ffeeff;
	margin-bottom: 20px;
}
#error_close_wrap
{
	position: relative;
}
#error_close
{
	display: none;
	position: absolute;
	top: -15px;
	right: -15px;
	cursor: pointer;
	font-weight: normal;
}

.marked_field
{
	color: #f00 !important;
}
.camp-lnk { margin-right: 20px; margin-bottom: 10px; display:block; width:300px; float:left; }
.camp-banner { margin-bottom: 10px; }
.camp-flyer { margin-right: 20px; margin-bottom: 10px; display:block; width:200px; float:left; }
.thumb-video { margin-right: 10px; margin-bottom: 10px; display:block; width:178px; float:left; }

/* puse de Radu end */
	  

/* We use this media query to add styles to any device that supports media queries */
@media only screen { }

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */
@media only screen and (min-width: 768px) {}

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */
@media only screen and (min-width: 900px) {
  .himg {
  background: url(../img-css/header-slogan.jpg) right top no-repeat #fff;
  }
}

/* Used to alter styles for screens at least 1280px wide. */
@media only screen and (min-width: 1280px) {}

/* Used to alter styles for screens at least 1440px wide. */
@media only screen and (min-width: 1440px) {}

/* Apply styles to screens in landscape orientation */
@media only screen and (orientation: landscape) {}

/* Apply styles to screens in portrait orientation */
@media only screen and (orientation: portrait) {}





